module.exports = app => {
  const enroll = require("../controllers/enroll.controller.js");
  var router = require("express").Router();
  router.post("/add", enroll.add);
  router.post("/update", enroll.update);
  router.post("/get_payment_transactions_by_user", enroll.get_payment_transactions_by_user);
  router.post("/flashcard-all", enroll.flashcardAll);
  app.use('/enroll', router);
};
